Loading...
Searching...
No Matches
mpr_numeric.cc File Reference
`#include "kernel/mod2.h"`
`#include "misc/options.h"`
`#include "coeffs/numbers.h"`
`#include "coeffs/mpr_global.h"`
`#include "polys/matpol.h"`
`#include "kernel/polys.h"`
`#include "mpr_base.h"`
`#include "mpr_numeric.h"`
`#include <cmath>`

Go to the source code of this file.

## Macros

#define | MR 8
#define | MT 5
#define | MMOD (MT*MR)
#define | MAXIT (5*MMOD)
#define | error(a)
#define | MAXPOINTS 1000

## Macro Definition Documentation

## error

#define error | ( |  | a | ) |

Value:
a

Definition at line 966 of file mpr_numeric.cc.

## MAXIT

#define MAXIT (5*MMOD)

Definition at line 260 of file mpr_numeric.cc.

## MAXPOINTS

#define MAXPOINTS 1000

Definition at line 968 of file mpr_numeric.cc.

## MMOD

#define MMOD (MT*MR)

Definition at line 259 of file mpr_numeric.cc.

## MR

#define MR 8

Definition at line 257 of file mpr_numeric.cc.

## MT

#define MT 5

Definition at line 258 of file mpr_numeric.cc.